<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'pl', version '2.0'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Dodaj';
$string['alltags'] = 'Wszystkie tagi:';
$string['alltags1'] = 'wszystkie tagi';
$string['alltags2'] = 'Pokaż wszystkie tagi (profil użytkownika, blogi oraz tagi kursu)';
$string['arrowtitle'] = 'Kliknij tutaj, aby wprowadzić proponowany tekst (szare litery).';
$string['communitytags'] = 'Tagi wspólnoty:';
$string['communitytags1'] = 'tagi wspólnoty';
$string['communitytags2'] = 'Pokaż wszystkie tagi utworzone przez użytkownika dla kursu';
$string['coursetags'] = 'Tagi kursu:';
$string['coursetags1'] = 'tagi kursu';
$string['coursetags2'] = 'Pokaż tagi dla tego kursu';
$string['disabledtags'] = 'Tagi są wyłączone';
$string['edit'] = 'edytuj ...';
$string['editdeletemytag'] = 'Usuń tagi z tego kursu:';
$string['editmytags'] = 'Moje tagi - skróty do wszystkich kursów zawierających tagi.';
$string['editmytagsfor'] = 'Edytuj moje tagi dla {$a}';
$string['editnopersonaltags'] = 'Nie utworzono jeszcze żadnych prywatnych tagów.';
$string['edittags'] = 'Edytuj moje tagi ...';
$string['edittagthisunit'] = 'Dodaj tagi do tego kursu';
$string['editthiscoursetags'] = 'Moje tagi dla tego kursu są {$a}';
$string['edittitle'] = 'Moje tagi';
$string['entries'] = 'wpisy';
$string['entry'] = 'wpis';
$string['jserror1'] = 'Tagi muszą mieć od jednego do 50 znaków. Proszę dopasować swoje tagi.';
$string['jserror2'] = 'Tagi nie mogą zawierać tych znaków specjalnych: - backslash (), mniej niż (<) lub większości (>). Proszę zmienić tagi.';
$string['login'] = 'zaloguj się';
$string['more'] = 'więcej ...';
$string['moreorder'] = 'Kolejność:';
$string['moreorderalpha'] = 'Alfabetycznie';
$string['moreorderdate'] = 'Data utworzenia';
$string['moreorderpop'] = 'Popularność';
$string['moreshow'] = 'Pokaż:';
$string['moreshowalltags'] = 'Wszystkie tagi';
$string['moreshowcommtags'] = 'Tagi wspólnoty';
$string['moreshowcoursetags'] = 'Tagi dla \'{$a}\'';
$string['moreshowmytags'] = 'Moje tagi';
$string['moreshowofficialtags'] = 'Tagi oficjalne';
$string['moretags'] = 'Pokaż i filtruj więcej tagów';
$string['moretitle'] = 'Więcej tagów';
$string['morewelcome'] = 'Witamy w chmurze "Więcej Tagów". Tagi są tworzone przez użytkownika do oznaczania treści. Tagi pozwalają klasyfikować i łączyć elementy takie jak ulubione kursy, blogi itp.
Różne grupy tagów mogą być wyświetlane wraz z linkami poniżej linii \'Pokaż:\'. Można zmieniać ich kolejność przy pomocy elementów poniżej linii \'Kolejność\'.';
$string['mycoursetag1'] = 'Pokaż tagi mojego kursu';
$string['mycoursetag2'] = 'tagi mojego kursu';
$string['mycoursetags'] = 'Tagi mojego kursu:';
$string['mytags'] = 'Moje tagi:';
$string['mytags1'] = 'moje tagi';
$string['mytags2'] = 'Pokaż moje osobiste tagi';
$string['notagsyet'] = 'Brak tagów';
$string['officialtags'] = 'Oficjalne tagi kursu:';
$string['officialtags1'] = 'Oficjalne tagi';
$string['officialtags2'] = 'Pokaż oficjalne tagi kursu';
$string['please'] = 'Proszę';
$string['pluginname'] = 'Tagi';
$string['select'] = 'Wybierz ...';
$string['showcoursetags'] = 'Pokaż tagi kursu';
$string['showcoursetagsdef'] = 'Pozwól studentom oznaczać kursy tagami w bloku Tagi.';
$string['tags'] = 'tagi';
$string['tagthisunit'] = 'Tagi tego kursu:';
$string['tagunits'] = 'aby oznaczyć tagami swoje ulubione kursy';
