<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'pl', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Dirham ZEA';
$string['AFA'] = 'afgani';
$string['ALL'] = 'Lek albański';
$string['ANG'] = 'gulden';
$string['AON'] = 'kwanza angolańska';
$string['ARA'] = 'peso';
$string['AUD'] = 'Dolar australijski';
$string['AWG'] = 'Florin arubański';
$string['BBD'] = 'Dolar Barbadosu';
$string['BDT'] = 'Taka bengalska';
$string['BGL'] = 'lew';
$string['BHD'] = 'Dinar Bahrajnu';
$string['BIF'] = 'Frank burundyjski';
$string['BMD'] = 'Dolar bermudzki';
$string['BND'] = 'Dolar Brunei';
$string['BOB'] = 'Boliviano boliwijskie';
$string['BRR'] = 'cruzeiro';
$string['BSD'] = 'Dolar bahamski';
$string['BTN'] = 'ngultrum';
$string['BUK'] = 'kyat';
$string['BWP'] = 'pula';
$string['BZD'] = 'Dolar Belize';
$string['CAD'] = 'Dolar kanadyjski';
$string['CDZ'] = 'new zaire';
$string['CHF'] = 'Frank szwajcarski';
$string['CLF'] = 'Chilijska Unidad de Fomento';
$string['CLP'] = 'Peso chilijskie';
$string['CNY'] = 'yuan';
$string['COP'] = 'Peso kolumbijskie';
$string['CRC'] = 'Colón kostarykański';
$string['CSD'] = 'dinar';
$string['CUP'] = 'Peso kubańskie';
$string['CVE'] = 'escudo';
$string['CYP'] = 'funt';
$string['CZK'] = 'Korona czeska';
$string['DJF'] = 'Frank dżibutyjski';
$string['DKK'] = 'Korona duńska';
$string['DOP'] = 'Peso dominikańskie';
$string['DZD'] = 'Dinar algierski';
$string['EGP'] = 'Funt egipski';
$string['ETB'] = 'Birr etiopski';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Dolar Fidżi';
$string['FKP'] = 'Funt falklandzki';
$string['GBP'] = 'funt brytyjski';
$string['GHC'] = 'cedi';
$string['GIP'] = 'Funt gibraltarski';
$string['GMD'] = 'Dalasi gambijskie';
$string['GNF'] = 'Frank gwinejski';
$string['GTQ'] = 'Quetzal gwatemalski';
$string['GWP'] = 'peso';
$string['GYD'] = 'dollar';
$string['HKD'] = 'Dolar hongkoński';
$string['HNL'] = 'Lempira honduraska';
$string['HTG'] = 'Gourde haitański';
$string['HUF'] = 'Forint węgierski';
$string['IDR'] = 'Rupia indonezyjska';
$string['ILS'] = 'szekel';
$string['INR'] = 'Rupia indyjska';
$string['IQD'] = 'Dinar iracki';
$string['IRR'] = 'Rial irański';
$string['ISK'] = 'Korona islandzka';
$string['JMD'] = 'Dolar jamajski';
$string['JOD'] = 'Dinar jordański';
$string['JPY'] = 'Jen japoński';
$string['KES'] = 'szyling';
$string['KHR'] = 'Riel kambodżański';
$string['KMF'] = 'Frank CFA';
$string['KPW'] = 'Won północnokoreański';
$string['KRW'] = 'Won południowokoreański';
$string['KWD'] = 'Dinar kuwejcki';
$string['KYD'] = 'Dolar kajmański';
$string['LAK'] = 'Kip laotański';
$string['LBP'] = 'Funt libański';
$string['LKR'] = 'Rupia lankijska';
$string['LRD'] = 'Dolar liberyjski';
$string['LSL'] = 'Loti sotyjskie';
$string['LYD'] = 'Dinar libijski';
$string['MAD'] = 'Dirham marokański';
$string['MGF'] = 'frank';
$string['MNT'] = 'Tugrik mongolski';
$string['MOP'] = 'Pataca Makau';
$string['MRO'] = 'Ugija mauretańska';
$string['MTL'] = 'lira';
$string['MUR'] = 'Rupia maurytyjska';
$string['MVR'] = 'rupia';
$string['MWK'] = 'Kwacha malawijska';
$string['MXN'] = 'Peso meksykańskie';
$string['MYR'] = 'Ringgit malezyjski';
$string['MZM'] = 'metical';
$string['NGN'] = 'Naira nigeryjska';
$string['NIO'] = 'córdoba';
$string['NOK'] = 'korona';
$string['NPR'] = 'Rupia nepalska';
$string['NZD'] = 'Dolar nowozelandzki';
$string['OMR'] = 'Rial omański';
$string['PAB'] = 'Balboa panamska';
$string['PEN'] = 'nuevo sol';
$string['PGK'] = 'Kina papuaska';
$string['PHP'] = 'Peso filipińskie';
$string['PKR'] = 'Rupia pakistańska';
$string['PLN'] = 'złoty';
$string['PYG'] = 'guarani';
$string['QAR'] = 'Rial Kataru';
$string['ROL'] = 'lej';
$string['RWF'] = 'Frank rwandyjski';
$string['SAR'] = 'Rial saudyjski';
$string['SBD'] = 'Dolar Wysp Salomona';
$string['SCR'] = 'Rupia seszelska';
$string['SDP'] = 'funt';
$string['SEK'] = 'Korona szwedzka';
$string['SGD'] = 'Dolar singapurski';
$string['SHP'] = 'Funt więtej Heleny';
$string['SKK'] = 'korona';
$string['SLL'] = 'leone';
$string['SOS'] = 'szyling';
$string['SRG'] = 'gulden';
$string['STD'] = 'Dobra Wysp Świętego Tomasza i Książęcej';
$string['SUR'] = 'rubel';
$string['SVC'] = 'Colon salwadorski';
$string['SYP'] = 'funt';
$string['SZL'] = 'lilangeni';
$string['THB'] = 'bat';
$string['TND'] = 'Dinar tunezyjski';
$string['TOP'] = 'Paanga tongijska';
$string['TPE'] = 'escudo';
$string['TRL'] = 'lir';
$string['TTD'] = 'Dolar Trynidadu i Tobago';
$string['TWD'] = 'Nowy dolar tajwański';
$string['TZS'] = 'szyling';
$string['UGS'] = 'szyling';
$string['USD'] = 'Dolar amerykański';
$string['UYU'] = 'peso';
$string['VEB'] = 'bolivar';
$string['VND'] = 'Dong wietnamski';
$string['VUV'] = 'Vatu vanuatuańskie';
$string['WST'] = 'Tala samoańska';
$string['YER'] = 'dinar';
$string['ZAR'] = 'Rand południowoafrykański';
$string['ZMK'] = 'Kwacha zambijska';
$string['ZWD'] = 'dollar';
