<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'pl', version '2.0'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'Musi wystąpić przynajmniej jeden symbol zmiennej (<strong>{x..}</strong>) w formule poprawnej odpowiedzi';
$string['calculatedsimple'] = 'Obliczeniowe proste';
$string['converttocalculated'] = 'Zapisz jako nowe (nie proste) pytanie obliczeniowe';
$string['findwildcards'] = 'Znajdź symbole zmiennej {x ..} w formule poprawnej odpowiedzi*';
$string['generatenewitemsset'] = 'Generuj';
$string['mustbenumeric'] = 'Musisz tutaj wprowadzić liczbę.';
$string['mustnotbenumeric'] = 'To nie może być liczba.';
$string['newsetwildcardvalues'] = 'nowe ustawienie wartości symboli wieloznacznych';
$string['setno'] = 'Element {$a} zestawu';
$string['setwildcardvalues'] = 'ustawienie wartości symboli wieloznacznych';
$string['showitems'] = 'Wyświetl ';
$string['updatewildcardvalues'] = 'Aktualizuj wartości symboli wieloznacznych';
$string['useadvance'] = 'Użyj przycisk zaawansowane, aby zobaczyć błędy';
$string['wildcard'] = 'Zmienna {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Parametry symboli wieloznacznych wykorzystywane do generowania wartości';
$string['wildcardrole'] = 'Symbole zmiennych <strong>{x ..}</strong> są zastępowane przez wygenerowane wartości liczbowe.';
$string['wildcardvalues'] = 'Wartości zmiennych';
$string['wildcardvaluesgenerated'] = 'Wygenerowane wartości zmiennych';
$string['willconverttocalculated'] = 'Jeśli ustawiono, <strong>Zapisz jako nowe pytanie</strong>  zapisuje jako nowe pytanie obliczeniowe (nie proste)';
$string['youmustaddatleastonevalue'] = 'Należy dodać co najmniej jeden zestaw wartości symboli wieloznacznych przed zapisaniem tego pytania.';
