<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simpletest', language 'pl', version '2.0'.
 *
 * @package     simpletest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addconfigprefix'] = 'Dodaj prefiks do pliku konfiguracyjnego';
$string['all'] = 'Wszystko';
$string['exception'] = 'Wyjątek';
$string['fail'] = 'Błąd';
$string['ignorefile'] = 'Ignoruj testy dla pliku';
$string['ignorethisfile'] = 'Ponownie uruchom test ignorując ten plik';
$string['installtesttables'] = 'Zainstaluj tabele testowe';
$string['moodleunittests'] = 'Testowane moduły moodle: {$a}';
$string['notice'] = 'Uwaga';
$string['onlytest'] = 'Zrób test tylko w';
$string['pass'] = 'test OK';
$string['pathdoesnotexist'] = 'Ścieżka \'{$a}\' nie istnieje.';
$string['reinstalltesttables'] = 'Ponownie zainstaluj tabele testowe';
$string['retest'] = 'Jeszcze raz testuj';
$string['retestonlythisfile'] = 'Jeszcze raz testuj tylko ten plik.';
$string['runall'] = 'Uruchom wszystkie testy.';
$string['runat'] = 'Uruchom w {$a}.';
$string['runonlyfile'] = 'Uruchom tylko testy w tym pliku';
$string['runonlyfolder'] = 'Uruchom tylko testy w tym katalogu';
$string['runtests'] = 'Uruchom testy';
$string['rununittests'] = 'Uruchom test jednostek moodle';
$string['showpasses'] = 'Pokaż jednostki które przeszły test razem z błędnymi';
$string['skip'] = 'Pomiń';
$string['thorough'] = 'Uruchom szczegółowy test (może trwać długo).';
$string['timetakes'] = 'Czas wykonania: {$a}.';
$string['totallines'] = 'Liczba linii';
$string['unittests'] = 'testy jednostek';
$string['version'] = 'Wykonaj <a href="http://sourceforge.net/projects/simpletest/">SimpleTest</a> w wersji {$a}.';
